.js-scrollable {
  width: calc(100% + 20px);
}

@media screen and (min-width: 1280px) {
  .p-performance__sec {
    padding: 50px 150px 180px 100px;
  }
}
@media screen and (max-width: 1280px) and (min-width: 767px) {
  .p-performance__sec {
    padding: 30px 50px 100px 50px;
  }
}
@media screen and (max-width: 767px) {
  .p-performance__sec {
    padding: 20px 20px 60px;
  }
}

.p-performance__mv {
  position: relative;
}
.p-performance__mv .c-title {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (min-width: 768px) {
  .p-performance__mv .c-title {
    left: 100px;
  }
}
@media screen and (max-width: 767px) {
  .p-performance__mv .c-title {
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}

.p-performance__read {
  font-size: 25px;
  margin-bottom: 50px;
}
@media screen and (max-width: 1280px) and (min-width: 767px) {
  .p-performance__read {
    font-size: 21px;
  }
}
@media screen and (max-width: 767px) {
  .p-performance__read {
    margin-bottom: 30px;
    font-size: 18px;
  }
}

.p-performance__table {
  width: 100%;
  margin: 0 auto;
  background-color: #F2F2E5;
  font-size: 16px;
  border-collapse: separate;
  border-spacing: 10px 0;
}
@media screen and (max-width: 767px) {
  .p-performance__table {
    width: calc(100% + 20px);
    display: block;
    white-space: nowrap;
    border-spacing: 5px 0;
  }
}
.p-performance__table tbody {
  overflow: auto;
  overflow-x: hidden;
}

.section-performance__tr {
  position: relative;
}
.section-performance__tr:nth-child(odd) .section-performance__td {
  position: relative;
}
.section-performance__tr:nth-child(odd) .section-performance__td:after {
  content: "";
  display: block;
  height: 100%;
  width: 20px;
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .section-performance__tr:nth-child(odd) .section-performance__td:after {
    right: -5px;
  }
}
.section-performance__tr:nth-child(odd) .section-performance__td.--course {
  background-color: #F9D0E3;
}
.section-performance__tr:nth-child(odd) .section-performance__td.--course:after {
  background-color: #F9D0E3;
}
.section-performance__tr:nth-child(odd) .section-performance__td.--web {
  background-color: #F2F2F2;
}
.section-performance__tr:nth-child(odd) .section-performance__td.--web:after {
  background-color: #F2F2F2;
}
.section-performance__tr:nth-child(even) .section-performance__td {
  position: relative;
}
.section-performance__tr:nth-child(even) .section-performance__td:after {
  content: "";
  display: block;
  height: 100%;
  width: 20px;
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .section-performance__tr:nth-child(even) .section-performance__td:after {
    right: -5px;
  }
}
.section-performance__tr:nth-child(even) .section-performance__td.--course {
  background-color: #FCE3EF;
}
.section-performance__tr:nth-child(even) .section-performance__td.--course:after {
  background-color: #FCE3EF;
}
.section-performance__tr:nth-child(even) .section-performance__td.--web {
  background-color: #fff;
}
.section-performance__tr:nth-child(even) .section-performance__td.--web:after {
  background-color: #fff;
}

.section-performance__th {
  padding: 12px 40px;
  color: #fff;
  text-align: left;
  font-size: 18px;
}
@media screen and (max-width: 1279px) {
  .section-performance__th {
    padding: 12px;
    font-size: 16px;
  }
}
.section-performance__th.--area, .section-performance__th.--web {
  background-color: #1F2C5C;
}
.section-performance__th.--area {
  text-align: center;
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .section-performance__th.--area {
    margin-right: 5px;
  }
}
.section-performance__th.--web:after {
  background-color: #1F2C5C;
}
.section-performance__th.--course {
  background-color: #E64491;
}
.section-performance__th.--course:after {
  background-color: #E64491;
}
.section-performance__th.--course, .section-performance__th.--web {
  position: relative;
}
.section-performance__th.--course:after, .section-performance__th.--web:after {
  content: "";
  display: block;
  height: 100%;
  width: 20px;
  position: absolute;
  top: 0;
  right: -10px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .section-performance__th.--course:after, .section-performance__th.--web:after {
    right: -5px;
  }
}

.section-performance__td {
  padding: 12px 40px;
  overflow-wrap: anywhere;
}
@media screen and (max-width: 1279px) {
  .section-performance__td {
    padding: 12px;
    font-size: 14px;
  }
}
.section-performance__td.--area {
  border-top: 10px solid #F2F2E5;
  color: #fff;
  background-color: #1F2C5C !important;
  place-items: center;
  place-content: center;
  text-align: center;
  width: clamp(9.375rem, 5.208rem + 8.68vw, 15.625rem);
  margin: 10px;
}
@media screen and (max-width: 767px) {
  .section-performance__td.--area {
    border-top: 5px solid #F2F2E5;
    margin: 5px;
  }
}
.section-performance__td.--border {
  margin: 10px;
  border-top: 10px solid #F2F2E5;
}
@media screen and (max-width: 767px) {
  .section-performance__td.--border {
    border-top: 5px solid #F2F2E5;
  }
}
.section-performance__td > a {
  color: #1F2C5C;
  text-decoration: underline;
}